Error: Package download failed

Discussion in 'iPhone Tips, Help and Troubleshooting' started by Follon, May 11, 2008.

  1. Follon macrumors newbie

    Joined:
    May 11, 2008
    #1
    version:1.1.2
    installer.app version: 3.1
    everytime when i try to install an app, i get this Error: Package download failed. i refreshed the sources, restarted the phone but that didnt work. everything was fine till i installed aMaze (game). now i can not install or uninstall anything from installer.app. anyone any idea?

    thx
     
  2. Mikey B macrumors 65816

    Mikey B

    Joined:
    Jan 4, 2008
    Location:
    the island
    #2
    Its possible that the game you installed wasn't compatible with 1.1.2 and messed things up.

    The first thing I would do is bite the bullet and upgrade to 1.1.4. With 2.0 around the corner 1.1.2 is getting fairly obsolete. Once you've updated I would use Pwnage to jailbreak and activate if you aren't on an official carrier. There are many tutorials for Pwnage on the forums. I think ipdo touch fans and hackintosh have the best.

    Also I would install Cydia once you've restored and rejailbroken etc. Use that instead if installing BSDSubsystems. It is significantly more stable and you will not only have 2 package managers for apps but also a significantly more stable set of UNIX tools at the lower levels of your iPhone. You will have far fewer instances of package failures than with BSD.

    PM me if you want help with Pwnage.
     

Share This Page